Endpoint Vulnerability

Ubuntu Security Notice USN-2477-1

Description

libevent could be made to crash or run programs if it processed speciallycrafted data.

Affected Products

libevent - Asynchronous event notification library

References

CVE-2014-6272,